<template>
  <div class="headerBox">
    <div class="headerSwitch">
      <el-switch
        v-model="headSwitch"
        active-color="#FFFFFF"
        inactive-color="#FFFFFF"
      >
      </el-switch>
    </div>
    <div class="headerContent">
      <div>
        <span>{{ headerLabel }}</span>
        <img class="haerImg"  src="../../assets/img/header/normal_u42.svg" alt="">
      </div>
    </div>
  </div>
</template>

<script>

export default {
  data() {
    return {
      headSwitch: false,
      headerLabel: "已连接外网"
    };
  }
};
</script>

<style scoped>
.headerBox {
  width: 100%;
  height: 100%;
  background: #63a103;
  display: flex;
}
.headerSwitch {
  padding-left: 16px;
  display: flex;
  align-items: center;
}
.headerContent {
  flex: 1;
  font-family: "微软雅黑", sans-serif;
  color: #ffffff;
  display: flex;
  align-items: center;
  justify-content: center;
 
}
.haerImg{
    width: 15px;
    height: 17px;
    margin-left: 10px;
}

/deep/.el-switch__core:after {
  background-color: #63a103 !important;
}
</style>
